<div class="card">
    <div class="card-header">
      <h1 class="card-title text-center">Vote Manager</h1>
    </div>
    <div class="card-content">
      <div class="card-body">
        <div class="row">
          <div class="col-md-12 text-center">
            <span>Last vote on 10/07/2019 16:30:54</span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">
            <span>Next vote on 10/07/2019 19:30:54</span>
          </div>
        </div>
      </div>
    </div>
  </div>